
singleton Material(super)
{
   mapTo = "super";
   diffuseMap[2] = "vehicles/audi_r8L1/super_c.dds";
   specularMap[2] = "vehicles/audi_r8L1/super_s.dds";
   normalMap[2] = "vehicles/audi_r8L1/super_n.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/super_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/audi_r8L1/super_n.dds";
   //diffuseMap[3] = "vehicles/super/super_dirt.dds";
   //normalMap[3] = "vehicles/super/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.1 0.4 0.8 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/audi_r8L1/super_glass_d.dds";
   specularMap[0] = "vehicles/audi_r8L1/super_glass_s.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/super_glass_da.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/audi_r8L1/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/audi_r8L1/super_lights_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_lights_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/audi_r8L1/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/audi_r8L1/super_lights_g.dds";
   specularMap[2] = "vehicles/audi_r8L1/super_lights_s.dds";
   normalMap[2] = "vehicles/audi_r8L1/super_lights_n.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/super_lights_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_lights_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/audi_r8L1/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/audi_r8L1/super_lights_g.dds";
   specularMap[2] = "vehicles/audi_r8L1/super_lights_s.dds";
   normalMap[2] = "vehicles/audi_r8L1/super_lights_n.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/super_lights_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_lights_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/audi_r8L1/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/audi_r8L1/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/audi_r8L1/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(audi_r8L1_interior_lod0__spec_)
{
   mapTo = "interior_lod0__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/interior_lod0.tga";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_FL_)
{
   mapTo = "vehiclelights__spec_FL_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_black5__spec_)
{
   mapTo = "black5__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/black5";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(audi_r8L1_Matte__880F1E1E__env_50_spec_trans_)
{
   mapTo = "Matte__880F1E1E__env_50_spec_trans_";
   diffuseColor[0] = "0.06 0.12 0.12 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   specular[0] = "0.34902 0.34902 0.34902 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_nodamage_lod0__spec_)
{
   mapTo = "nodamage_lod0__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/nodamage_lod0.tga";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_Matte__FFCCCCCC__env_50_spec_)
{
   mapTo = "Matte__FFCCCCCC__env_50_spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "2";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_wheel_lod0__spec_)
{
   mapTo = "wheel_lod0__spec_";
   diffuseMap[2] = "vehicles/audi_r8L1/wheel_lod0";
   specularMap[2] = "vehicles/audi_r8L1/lega_s.dds";
   normalMap[2] = "vehicles/audi_r8L1/lega_n.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/lega_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/lega_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 0.9 0.9 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(audi_r8L1_advan_tire)
{
   mapTo = "advan_tire";
   diffuseMap[0] = "vehicles/audi_r8L1/advan_tire";
   specularPower[0] = "6";
   translucentBlendOp = "None";
   specular[0] = "0.439216 0.439216 0.439216 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_a13_sidewall)
{
   mapTo = "a13_sidewall";
   diffuseMap[0] = "vehicles/audi_r8L1/a13_sidewall";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.458824 0.458824 0.458824 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_reflexo__spec_trans_)
{
   mapTo = "reflexo__spec_trans_";
   diffuseMap[0] = "vehicles/audi_r8L1/reflexo";
   specularPower[0] = "16";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_lights_lod0__spec_trans_)
{
   mapTo = "lights_lod0__spec_trans_";
   diffuseMap[0] = "vehicles/audi_r8L1/lights_lod0";
   specularPower[0] = "6";
   translucentBlendOp = "Add";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.505882 0.505882 0.505882 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclegrunge_iv__prim_env_4_spec_)
{
   mapTo = "vehiclegrunge_iv__prim_env_4_spec_";
   diffuseMap[2] = "vehicles/audi_r8L1/remap_r8.tga";
	specularMap[2] = "vehicles/audi_r8L1/lega_s.dds";
   normalMap[2] = "vehicles/audi_r8L1/lega_n.dds";
   diffuseMap[1] = "vehicles/audi_r8L1/lega_d.dds";
   specularMap[1] = "vehicles/audi_r8L1/lega_s.dds";
   normalMap[1] = "vehicles/audi_r8L1/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 0.9 0.9 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(audi_r8L1_forza_grill__spec_trans_)
{
   mapTo = "forza_grill__spec_trans_";
   diffuseMap[0] = "vehicles/audi_r8L1/forza_grill";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_Matte__FFCCCCCC__env_14_spec_)
{
   mapTo = "Matte__FFCCCCCC__env_14_spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.4";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_lights_lod0__spec_)
{
   mapTo = "lights_lod0__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/lights_lod0";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "-1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_forza_grill__spec_)
{
   mapTo = "forza_grill__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/forza_grill";
   specularPower[0] = "54";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_RL_)
{
   mapTo = "vehiclelights__spec_RL_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "0.9 1 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_RR_)
{
   mapTo = "vehiclelights__spec_RR_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "1 0.73 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_trans_)
{
   mapTo = "vehiclelights__spec_trans_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "1 0.73 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "Add";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_)
{
   mapTo = "vehiclelights__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "1 0.73 0.65 1";
   specularPower[0] = "19";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_vehiclelights__spec_FR_)
{
   mapTo = "vehiclelights__spec_FR_";
   diffuseMap[0] = "vehicles/audi_r8L1/vehiclelights";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   glow[0] = "0";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_stitches_nrm_a__spec_)
{
   mapTo = "stitches_nrm_a__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/stitches_nrm_a";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_chassis__spec_)
{
   mapTo = "chassis__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/chassis";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_carbon_fiber__spec_)
{
   mapTo = "carbon_fiber__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/carbon_fiber";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   specular[0] = "0.729412 0.729412 0.729412 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_alcantara__spec_)
{
   mapTo = "alcantara__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/alcantara";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "-14";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_Matte__FFCCCCCC__spec_)
{
   mapTo = "Matte__FFCCCCCC__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.4";
   doubleSided = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(audi_r8L1_undercarriage_ref__spec_)
{
   mapTo = "undercarriage_ref__spec_";
   diffuseMap[0] = "vehicles/audi_r8L1/undercarriage_ref";
   specularPower[0] = "26";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};
